<div class="container login-page">
  <div class="outBox">
    <section id="statusBar">

    </section><!-- end of statusBar -->
    <section id="secualLogo">
      <div class="row">
        <div class="col-md-12">
          <img src="/assets/images/loginLogo.png" class="center-block img-responsive" alt="Logo Not Found">
        </div>
      </div>
    </section><!-- end of secualLogo -->
    <section id="secualInputBox">
      <form name="loginForm" id="loginForm">
        <div class="form-group">
          <div class="inner-addon left-addon">
            <input type="email" class="form-control" placeholder="{{login.emailPlaceholder}}" ng-model="login.user.email" required aria-describedby="login-email" maxlength="40">
            <i class="fa fa-user"></i>
          </div><!-- end fo inner-addon left-addon -->
        </div><!-- end of from-group -->
        <p class="error-message" ng-if="login.errors.email">{{login.errors.email}}</p>

        <div class="form-group">
          <div class="inner-addon left-addon">
            <input type="password" class="form-control" placeholder="{{login.passwdPlaceholder}}" ng-model="login.user.password" required  aria-describedby="login-password" maxlength="20">
            <i class="fa fa-lock"></i>
          </div><!-- end fo inner-addon left-addon -->
        </div><!-- end of from-group -->
        <p class="error-message" ng-if="login.errors.password">{{login.errors.password}}</p>
        <button type="submit" ng-click="login.SignIn()" class="btn btn-default btn-block btnSecual">{{login.signInLabel}}
          <i class="secual-icon icon-arrow-right login-icon"></i></button>
      </form>
    </section><!-- end of secualInputBox -->
    <section id="secualFooter">
      <div class="row">
        <div class="col-md-12">
<!--           <p class="chinaLang text-center">{{login.forgetPassWd}}</p> -->
        </div>
      </div>
    </section><!-- end of secualFooter -->
  </div><!-- end of outBox -->
</div>
